IVF

Chasing Dreams

CBT Nuggets inaktiverar TLS 1.0

vad betyder denna förändring?

CBT Nuggets har inaktiverat TLS 1.0-krypteringsprotokollet. För att upprätthålla de högsta säkerhetsstandarderna och främja säkerheten för Elevdata krävs tillfälliga säkerhetsuppdateringar och förbättringar. CBT Nuggets arbetar ständigt för att upprätthålla anpassning till bästa praxis och uppdaterade efterlevnadskrav från PCI Security Standards Council. Därför har CBT Nuggets inaktiverat användningen av TLS 1.0 för anslutningar till CBT Nuggets.

är jag redo att använda CBT Nuggets nu?

alla inkommande anslutningar till CBT Nuggets måste använda krypteringsprotokollet TLS 1.1 eller TLS 1.2. Tillgång till CBT Nuggets kräver kryptering för din webbläsare. Du bör kunna komma åt CBT Nuggets i din webbläsare, såvida du inte använder en webbläsare som inte stöds eller om du har inaktiverat de protokoll som stöds i webbläsaren. Denna sida fungerar som ett kompatibilitetstest. Du bör kunna komma åt CBT Nuggets i din webbläsare, såvida du inte använder en webbläsare som inte stöds eller om du har inaktiverat de protokoll som stöds i webbläsaren. Eftersom din webbläsare misslyckades med kompatibilitetstestet, se kompatibilitetsriktlinjerna nedan för att säkerställa att du kan fortsätta träna med CBT Nuggets utan ytterligare avbrott.

alla inkommande anslutningar till CBT Nuggets måste använda krypteringsprotokollet TLS 1.1 eller TLS 1.2. Tillgång till CBT Nuggets kräver kryptering för din webbläsare. Denna sida fungerar som ett kompatibilitetstest. Eftersom din webbläsare passerade kompatibilitetstestet krävs ingen ytterligare åtgärd av dig. Så du kan komma tillbaka till träningen!

webbläsare TLS 1.1 eller högre Kompatibilitetsanteckningar
Microsoft Internet Explorer (IE) Läs artikeln aktivera TLS 1.1 och TLS 1.2 I Internet Explorer för detaljerad information och instruktioner.
stationär och mobil IE version 11 Kompatibel som standard.
Desktop IE version 10 kan när den körs i Windows 7 eller senare, men inte som standard. Läs artikeln aktivera TLS 1.1 och TLS 1.2 I Internet Explorer för att aktivera TLS 1.1 eller högre kryptering. Windows Vista och äldre operativsystem, till exempel Windows XP, är inte kompatibla med TLS 1.1 eller högre kryptering.
Desktop IE version 9 stöds inte av CBT Nuggets.
Desktop IE version 8 stöds inte av CBT Nuggets.
Desktop IE versioner 7 och under inte kompatibel med TLS 1.1 eller högre kryptering.
mobila IE-versioner 10 och under inte kompatibel med TLS 1.1 eller högre kryptering.
Microsoft Edge Kompatibel som standard.
Mozilla Firefox kompatibel med den senaste, stabila versionen, oavsett operativsystem.
Firefox 27 och senare Kompatibel som standard.
Firefox 23 till 26 kapabel, men inte som standard.
Firefox 22 och under inte kompatibel med TLS 1.1 eller högre kryptering.
Google Chrome kompatibel med den senaste, stabila versionen, oavsett operativsystem.
Google Chrome 38 och högre Kompatibel som standard.
Google Chrome 22 till 37 kan när den körs i Windows XP SP3, Vista eller nyare (skrivbordet), OS X 10.6 (Snow Leopard) eller nyare (skrivbordet), eller Android 2.3 (Gingerbread) eller nyare (mobil).
Google Chrome 21 och under inte kompatibel med TLS 1.1 eller högre kryptering.
Google Android OS Webbläsare
Android 5.0 (Lollipop) och högre Kompatibel som standard.
Android 4.4 (KitKat) till 4.4.4 kapabel, men inte som standard.
Android 4.3 (Jelly Bean) och under inte kompatibel med TLS 1.1 eller högre kryptering.
Apple Safari
Desktop Safari versioner 7 och högre för OS X 10.9 (Mavericks) och högre Kompatibel som standard.
Mobile Safari versioner 5 och högre för iOS 5 och högre Kompatibel som standard.
Mobile Safari versioner 5 och högre för iOS 5 och högre Kompatibel som standard.
Mobile Safari för iOS 4 och under inte kompatibel med TLS 1.1 eller högre kryptering.

Lämna ett svar

Din e-postadress kommer inte publiceras.